@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700&display=swap&subset=latin-ext);@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&subset=latin-ext);.clearfix {
  overflow: auto;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

html {
  font-size: 10px;
}

body {
  font-size: 1.6rem;
  line-height: 2.4rem;
}

body.wcag-font-16 {
  font-size: 16px !important;
}

body.wcag-font-18 {
  font-size: 18px !important;
}

a.no-underline:hover {
  text-decoration: none;
}

html,
body {
  /*  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased; */
  background-color: #ffffff;
  font-size: 10px;
  overflow-x: hidden;
  color: #080001;
  direction: ltr;
  position: relative;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 400;
  padding: 0;
  margin: 0;
  -webkit-font-smoothing: antialiased !important;
}

.uppercase {
  text-transform: uppercase;
}

.clearFix::after {
  content: "";
  clear: both;
  display: table;
}

.wrapper {
  max-width: 1920px !important;
  text-align: center;
  margin: 0 auto;
}

.container-fluid {
  max-width: 1920px !important;
}

.container-box {
  max-width: 1920px !important;
}

.image-margin-left {
  float: right;
  margin: 8px 0 0 10px;
}

.image-margin-right {
  float: left;
  margin: 8px 10px 0 0;
}

i.append-extra-icon {
  padding-right: 10px;
}

/*Pages*/

div.pages-column-left {
  border-right: solid 1px #999999;
}

div.pages-column-right h2 {
  text-align: left;
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: -1px;
  padding: 0px 0px 20px 0px;
}

/*Breadcrumbs*/

.breadcrumbs {
  text-align: left;
}

.breadcrumbs a {
  font-size: 1.4rem;
}

h1.pages {
  text-align: left;
  font-size: 2.8rem;
  padding: 15px 0px 20px 0px;
}

div.article {
  text-align: left;
  font-size: 1.6rem;
}

div.article h2.pagesCreator {
  text-align: left;
  font-size: 2.4rem;
  padding: 15px 0px 20px 0px;
}

div.article-column-left {
  border-right: solid 1px #999999;
  padding-right: 40px;
}

div.article-column-right {
  padding-left: 30px;
}

div.article-column-right h2 {
  text-align: left;
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: -1px;
  padding: 0px 0px 20px 0px;
}

ul.popular {
  text-align: left;
}

ul.popular li a {
  font-size: 1.4rem;
}

ul.popular li a:hover {
  font-size: 1.4rem;
}

/*FOOTER*/

div.footer {
  position: relative;
  width: 100%;
  padding: 0;
  margin: 40px 0 0 0;
  min-height: 500px;
  height: 100%;
  color: #ffffff;
  background: #999999;
  background-image: url("/front/img/footer.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

@media (max-width: 992px) {
  div.footer {
    background-image: none;
  }
}

div.footer .footer-content {
  height: 100%;
  min-height: 500px;
  padding: 50px 0px 0px 0px;
  background-color: rgba(0, 0, 0, 0.6);
}

div.footer p {
  margin-bottom: 0px;
  line-height: 2.4rem;
}

div.footer div.first {
  text-align: left;
}

@media (max-width: 992px) {
  div.footer div.first {
    text-align: center;
    padding-bottom: 30px;
  }
}

div.footer div.first ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

div.footer div.first ul li {
  padding: 0px 0px;
  margin: 0;
  line-height: 1.2rem;
}

div.footer div.first ul li a {
  font-size: 1.2rem;
  line-height: 2.2rem;
  color: #ffffff;
}

div.footer div.second {
  text-align: center;
  font-size: 1.4rem;
}

@media (max-width: 992px) {
  div.footer div.second {
    text-align: center;
    padding-bottom: 30px;
  }
}

div.footer div.third {
  text-align: right;
}

@media (max-width: 992px) {
  div.footer div.third {
    text-align: center;
    padding-bottom: 30px;
  }
}

div.footer div.third a {
  color: #ffffff;
  padding: 0px 10px;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

div.footer div.third a:hover i {
  color: #0096e6;
}

div.footer div.third a i {
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  color: #ffffff;
  font-size: 30px;
}

div.footer div.half-left {
  padding-top: 20px;
  text-align: right;
  font-size: 1.2rem;
}

@media (max-width: 992px) {
  div.footer div.half-left {
    text-align: center;
    padding-bottom: 30px;
  }
}

div.footer div.half-right {
  padding-top: 20px;
  text-align: left;
  font-size: 1.2rem;
}

@media (max-width: 992px) {
  div.footer div.half-right {
    text-align: center;
    padding-bottom: 30px;
  }
}

div.footer .footer-copyrights-bg {
  text-align: center;
  font-size: 1.2rem;
  position: absolute;
  bottom: 5px;
}

@media (max-width: 992px) {
  div.footer .footer-copyrights-bg {
    text-align: left;
    position: relative;
    padding-bottom: 30px;
  }
}

.page-box {
  padding: 20px 0 0 0px;
  border: solid 1px #bdbdbd;
  background-color: #bdbdbd;
  color: #fff;
  text-align: center;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  display: inline-block;
  width: 100%;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  padding: 10px 5px;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
}

.page-box.active,
.page-box:hover {
  background-color: #6b91b5;
  text-decoration: none;
  color: #fff;
}

/*News box large*/

.news-box {
  margin-bottom: 60px;
  text-align: left;
  position: relative;
}

.news-box div.box-content {
  position: relative;
}

.news-box div.box-content div.box-date {
  position: absolute;
  top: -30px;
  background-color: #ffffff;
  padding: 5px 10px;
  color: #080001;
  font-size: 1.3rem;
  line-height: 2.1rem;
}

.news-box div.box-content div.box-date i {
  padding-right: 5px;
}

.news-box div.box-content div.box-title {
  padding: 15px 0px 15px 0px;
  color: #080001;
  font-size: 1.8rem;
  line-height: 2.1rem;
  font-weight: 700;
}

.news-box div.box-content div.box-description {
  padding: 5px 0px 15px 0px;
  color: #080001;
  font-size: 1.5rem;
  line-height: 2.1rem;
}

.news-box div.box-content a.box-more {
  position: absolute;
  top: -30px;
  right: 0px;
  background-color: #ffffff;
  padding: 5px 10px;
  color: #080001;
  font-size: 1.6rem;
  line-height: 2.1rem;
  font-weight: 700;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.news-box div.box-content a.box-more i {
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  color: #080001;
}

.news-box div.box-content a.box-more:hover i {
  color: #10877f;
}

/*News box small*/

.news-box-small {
  margin-bottom: 30px;
  text-align: left;
  position: relative;
}

.news-box-small div.box-content {
  position: relative;
}

.news-box-small div.box-content div.box-date {
  position: absolute;
  top: -15px;
  background-color: #ffffff;
  padding: 2px 10px;
  color: #000000;
  font-size: 1.0rem;
  line-height: 1.1rem;
}

.news-box-small div.box-content div.box-date i {
  padding-right: 5px;
}

.news-box-small div.box-content div.box-title {
  padding: 10px 0px 10px 0px;
  color: #080001;
  font-size: 1.6rem;
  line-height: 1.8rem;
  font-weight: 700;
}

.news-box-small div.box-content div.box-description {
  padding: 5px 0px 10px 0px;
  color: #080001;
  font-size: 1.4rem;
  line-height: 1.8rem;
}

.news-box-small div.box-content a.box-more {
  position: absolute;
  top: -30px;
  right: 0px;
  background-color: #ffffff;
  padding: 5px 10px;
  color: #080001;
  font-size: 1.6rem;
  line-height: 2.1rem;
  font-weight: 700;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.news-box-small div.box-content a.box-more i {
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  color: #080001;
}

.news-box-small div.box-content a.box-more:hover i {
  color: #10877f;
}

.asbutton {
  cursor: pointer;
  line-height: 2.0rem;
  display: inline-block;
  padding: 12px 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 1.4rem;
  font-weight: 700;
  font-family: inherit;
  text-transform: uppercase;
  text-align: center;
  border-radius: 1px;
  border: 1px solid;
}

.asbutton.blue {
  color: #ffffff;
  background: #0096e6;
  border-color: #0096e6;
}

.asbutton.blue:hover {
  background: #0e92c5;
  border-color: #0e92c5;
}

.navbar-light {
  background-color: #fff !important;
}

.navbar-toggler-icon {
  width: 30px !important;
  height: 30px !important;
}

@media (max-width: 768px) {
  .nav-link {
    padding: .5rem 0.2rem !important;
  }
}

li.nav-item {
  padding-left: 0px;
}

li.nav-item.social i {
  color: #0096e6;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  font-size: 30px;
}

li.nav-item.social i:hover {
  color: #000000;
}

li.nav-item.image img {
  height: 30px;
}

@media (max-width: 768px) {
  li.nav-item.image img {
    height: 20px;
  }
}

li.nav-search {
  margin: 8px 5px 0px 10px;
}

@media (max-width: 992px) {
  li.nav-search {
    display: none;
  }
}

li.nav-search input {
  border-collapse: #0096e6;
  border-radius: 0px;
  padding: 5px 10px;
}

li.nav-search button {
  background-color: #0096e6;
  border-radius: 0px;
  padding: 5px 8px;
}

li.nav-search button i {
  color: #ffffff;
}

li.nav-wcag {
  position: relative;
}

li.nav-wcag #wcag-wrap {
  width: 70px;
  position: relative;
  top: 5px;
  z-index: 900;
}

li.nav-wcag .wcag {
  display: none;
}

li.nav-wcag .wcag.active {
  display: block;
}

li.nav-wcag #wcag-contrast {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 30px;
  font-size: 1px !important;
}

li.nav-wcag #wcag-contrast div {
  cursor: pointer;
}

li.nav-wcag #wcag-font {
  position: absolute;
  left: 30px;
  top: 0px;
  width: 52px;
  font-size: 1px !important;
}

li.nav-wcag #wcag-font div {
  cursor: pointer;
}

body.blue {
  background-color: #ffffff;
}

#navbarResponsive {
  position: relative;
  top: -90px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  color: #333;
  display: none;
  z-index: 900;
  overflow: hidden;
  list-style: none;
  text-align: left;
}

#navbarResponsive.active {
  display: block;
}

#navbarResponsive div.titleMobile {
  margin-bottom: 20px;
}

#navbarResponsive div.titleMobile a {
  display: inline-block;
  width: 100%;
  min-height: 115px;
  background-position: center center;
  min-width: 360px;
  font-weight: 500;
  font-size: 2.8rem;
  line-height: 4rem;
  color: #ffffff;
  padding-left: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#navbarResponsive div.titleMobile a:hover {
  text-decoration: none;
}

#navbarResponsive div.titleMobile a span {
  margin: 0;
  margin-left: 0px;
  width: 100%;
  text-align: center;
}

#navbarResponsive div.search-mobiles {
  position: absolute;
  width: 190px;
  left: 80px;
  top: 15px;
  margin: 5px auto 20px auto;
  text-align: center;
}

#navbarResponsive div.search-mobiles input {
  border-collapse: #6b91b5;
  border: solid #6b91b5 1px;
  border-radius: 0px;
  padding: 5px 10px;
  width: 80%;
}

#navbarResponsive div.search-mobiles button {
  background-color: #6b91b5;
  border-radius: 0px;
  padding: 5px 8px;
}

#navbarResponsive div.search-mobiles button i {
  color: #ffffff;
}

#navbarResponsive ul.menu-mobilse {
  position: relative;
  padding: 0px 10px 10px 10px;
  display: none;
}

#navbarResponsive ul.menu-mobilse.active {
  display: block;
}

#navbarResponsive ul.menu-mobilse .list-group-item {
  border: 0px !important;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}

#navbarResponsive ul.menu-mobilse .list-group-item:first-child {
  border: 0px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-right-radius: 0;
}

#navbarResponsive ul.menu-mobilse .list-group-item:last-child {
  border: 0px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0;
}

#navbarResponsive ul.menu-mobilse li a {
  font-size: 1.6rem;
  line-height: 2rem;
  padding: 8px 10px 8px 35px;
  width: 100%;
  font-weight: 400;
}

> #navbarResponsive ul.menu-mobilse li a.list-group-item {
  background-color: transparent;
}

#navbarResponsive ul.menu-mobilse > li > a {
  color: #6b91b5;
  position: relative;
}

#navbarResponsive ul.menu-mobilse > li > a.list-group-item[aria-expanded="true"] {
  background-color: transparent;
}

#navbarResponsive ul.menu-mobilse > li > a::before {
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  position: absolute;
  content: "\F106";
  padding-top: 2px;
  width: 20px;
  height: 20px;
  left: 8px;
  border-radius: 100%;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  line-height: 16px;
  color: #6b91b5;
  font-family: "FontAwesome";
}

#navbarResponsive ul.menu-mobilse > li > a.collapsed {
  background: transparent;
  border-color: transparent;
}

#navbarResponsive ul.menu-mobilse > li > a.collapsed.active {
  background: transparent;
  border-color: transparent;
  color: #6b91b5;
}

#navbarResponsive ul.menu-mobilse > li > a.collapsed::before {
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  padding-top: 0px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

#navbarResponsive ul.menu-mobilse > li > a.active {
  background: transparent;
  border-color: transparent;
  color: #6b91b5;
}

#navbarResponsive ul.menu-mobilse > li > a.active:hover {
  color: #6b91b5;
}

#navbarResponsive ul.menu-mobilse > li > a.notChildren {
  background: transparent;
  border-color: transparent;
  color: #6b91b5;
}

#navbarResponsive ul.menu-mobilse > li > a.notChildren::before {
  position: absolute;
  content: "\F105";
  padding-top: 2px;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  width: 20px;
  height: 20px;
  left: 8px;
  border-radius: 100%;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  line-height: 16px;
  color: #6b91b5;
  font-family: "FontAwesome";
}

#navbarResponsive ul.menu-mobilse > li > a.notChildren:hover {
  color: #6b91b5;
}

#navbarResponsive ul.menu-mobilse > li > ul > li > a,
#navbarResponsive ul.menu-mobilse > li > ul > li > ul > li > a {
  border-radius: 0px !important;
  border: 0px;
  background: transparent;
  border-left: solid #fff 1px;
  color: #6b91b5;
}

#navbarResponsive ul.menu-mobilse > li > ul > li > a:hover,
#navbarResponsive ul.menu-mobilse > li > ul > li > a.active,
#navbarResponsive ul.menu-mobilse > li > ul > li > ul > li > a:hover,
#navbarResponsive ul.menu-mobilse > li > ul > li > ul > li > a.active {
  background: transparent;
  border-color: transparent;
  border-left: solid #fff 1px;
  color: #colorBlueMobile;
}

#navbarResponsive ul.menu-mobilse > li > ul > li > a i,
#navbarResponsive ul.menu-mobilse > li > ul > li > ul > li > a i {
  color: #6b91b5;
}

#navbarResponsive ul.menu-mobilse > li {
  overflow: hidden;
  margin-bottom: 3px;
}

#navbarResponsive ul.menu-mobilse > li > ul {
  overflow: hidden;
  list-style: none;
  padding: 0;
  margin-top: 0px;
}

#navbarResponsive ul.menu-mobilse > li > ul > li {
  overflow: hidden;
  margin-bottom: 0px;
  margin-left: 20px;
}

#navbarResponsive ul.menu-mobilse > li > ul > li > a {
  font-size: 1.2rem;
  font-weight: 300;
}

#navbarResponsive ul.menu-mobilse > li > ul > li > ul {
  overflow: hidden;
  list-style: none;
  padding: 0;
  margin-top: 1px;
}

#navbarResponsive ul.menu-mobilse > li > ul > li > ul > li {
  overflow: hidden;
  margin-bottom: 0px;
}

#navbarResponsive ul.menu-mobilse > li > ul > li > ul > li > a {
  font-size: 1.6rem;
  font-weight: 300;
  margin-top: 1px;
}

#navbarResponsive ul.menu-mobilse > li > ul > li > ul > li > a i {
  font-size: 1.0rem;
  margin-right: 1.5rem;
}

#btn-hamb-close {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 901;
  background-color: transparent;
  border: 0px;
  display: none;
  cursor: pointer;
}

#btn-hamb-close.active {
  display: block;
}

#btn-hamb-close span {
  font-size: 40px;
  color: #000000;
  cursor: pointer;
}

#btn-hamb {
  z-index: 901;
}

#btn-hamb.hides {
  display: none;
}

ul.navbar-image {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.navbar-image li {
  float: right;
}

@media (max-width: 992px) {
  div.header-pages-menu {
    display: none;
  }
}

@media (max-width: 992px) {
  div.header-pages-menu div.itemFirst {
    padding-left: .5rem !important;
  }
}

header div.logo-text {
  position: relative;
  top: 15px;
  text-align: left;
}

@media (max-width: 768px) {
  header div.logo-text {
    display: none;
  }
}

header div.logo-text span.title {
  position: relative;
  font-size: 2.0rem;
  line-height: 1.0rem;
  font-weight: 600;
  text-transform: uppercase;
}

header div.logo-text span.subtitle {
  position: relative;
  top: -5px;
  font-size: 1.4rem;
  line-height: 1.0rem;
  text-transform: uppercase;
  text-align: left;
}

header #kira {
  position: absolute;
  top: 30px;
  left: 0px;
  width: 50px;
  height: 50px;
  z-index: 100;
}

header .navbar-brand {
  position: relative;
}

header img.logo {
  position: relative;
  height: 70px;
  float: left;
  padding-right: 10px;
  z-index: 10;
}

@media (max-width: 768px) {
  header img.logo {
    height: 50px;
  }
}

/*Extra home box blue*/

.extra-home-ploter {
  padding: 15px;
  margin-bottom: 40px;
  position: relative;
}

@media (max-width: 992px) {
  .extra-home-ploter {
    padding: 8px;
  }
}

.extra-home-ploter div.wraps {
  position: relative;
}

.extra-home-ploter img {
  position: relative;
}

.extra-home-ploter div.layer {
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  position: absolute;
  bottom: 0px;
  height: 80px;
  width: 100%;
  background-color: #000000;
  opacity: 0.6;
  z-index: 90;
}

@media (max-width: 992px) {
  .extra-home-ploter div.layer {
    height: 40px;
  }
}

.extra-home-ploter div.text {
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  color: #ffffff;
  font-size: 2.0rem;
  line-height: 3.0rem;
  text-align: center;
  z-index: 100;
  margin: 0;
  position: absolute;
  width: 100%;
  bottom: 0px;
  padding: 10px;
  height: 80px;
}

@media (max-width: 992px) {
  .extra-home-ploter div.text {
    height: 30px;
    font-size: 1.4rem;
    line-height: 1.8rem;
    padding: 0px 0px 4px 0px;
  }
}

.extra-home-ploter div.play {
  position: absolute;
  background-image: url("/front/img/yt.png");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100px 76px;
  height: 76px;
  width: 100px;
  margin: 20px auto;
  text-align: center;
  cursor: pointer;
  top: 40%;
  left: 45%;
}

@media (max-width: 992px) {
  .extra-home-ploter div.play {
    width: 30px;
    height: 40px;
    background-size: 30px 30px;
    margin: 5px auto;
  }
}

/*Extra home box blue*/

.extra-home-mobile {
  padding: 15px;
  margin-bottom: 40px;
}

.extra-home-mobile div.news-box {
  margin-bottom: 20px;
}

.extra-home-mobile div.news-box div.box-title {
  color: white;
}

.extra-home-mobile div.news-box div.box-description {
  color: white;
}

.extra-home {
  position: relative;
  background-color: #0096e6;
  padding: 20px;
  color: #ffffff;
  margin: 20px 0px 40px 0px;
  text-align: left;
}

.extra-home div.head {
  font-size: 1.6rem;
  position: relative;
}

@media (max-width: 992px) {
  .extra-home div.head {
    padding-top: 10px;
  }
}

.extra-home div.head span {
  position: absolute;
  float: right;
  right: -20px;
  padding: 0px 10px;
  font-size: 1.2rem;
  background-color: #ffffff;
  color: #000000;
}

.extra-home div.title {
  font-size: 2.2rem;
  padding: 30px 0px 0px 0px;
  line-height: 3.0rem;
}

.extra-home div.description {
  font-size: 1.4rem;
  padding: 10px 0px 20px 0px;
}

.extra-home div.more {
  position: absolute;
  bottom: 10px;
  right: 20px;
  border: solid 1px #ffffff;
  padding: 10px 40px;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

@media (max-width: 992px) {
  .extra-home div.more {
    position: relative;
    display: inline;
    float: right;
  }
}

.extra-home div.more:hover {
  border-color: #ffffff;
  color: #000000;
  background-color: #ffffff;
}

.extra-home div.more:hover a {
  color: #000000;
}

.extra-home div.more a {
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  color: #ffffff;
  font-size: 1.6rem;
}

.extra-home div.more a:hover {
  text-decoration: none;
  color: #000000;
  background-color: #ffffff;
}

.extra-home div.social {
  display: none;
  position: absolute;
  bottom: -20px;
  right: -10px;
  background-color: #ffffff;
}

.extra-home div.social a {
  display: inline-block;
  padding: 10px 20px;
  font-size: 2.8rem;
  color: #0096e6;
}

.extra-home div.social a:hover {
  text-decoration: none;
}

#carousel-ploter-wrap {
  padding: 0px 30px !important;
}

#carousel-ploter div.plot-item {
  position: relative;
}

#carousel-ploter div.plot-item div.layer {
  display: none;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.7;
  top: 0px;
}

#carousel-ploter div.plot-item:hover div.layer {
  opacity: 0;
}

header {
  border-bottom: solid 1px #dedede;
  margin-bottom: 20px;
}

.link-quick {
  padding: 20px 0 0 0px;
  border: solid 1px #bdbdbd;
  background-color: #bdbdbd;
  color: #fff;
  text-align: center;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}

.link-quick:hover {
  background-color: #6b91b5;
}

.link-quick a {
  color: #fff;
}

.link-quick a:hover {
  text-decoration: none;
}

.link-quick div.icon {
  display: inline-block;
  width: 100%;
  padding: 0px 10px;
}

.link-quick div.icon i {
  font-size: 35px;
}

.link-quick div.text {
  width: 100%;
  display: inline-block;
  position: relative;
  padding: 10px 5px;
  font-size: 14px;
}

.image-home-box {
  position: relative;
  display: block;
  -webkit-transition: all .5s;
  transition: all .5s;
  /* Animation */
}

.image-home-box div.img-layer {
  overflow: hidden;
}

.image-home-box:hover div.img-layer {
  -webkit-transition: all .5s;
  transition: all .5s;
  /* Animation */
  background-color: black;
  opacity: 0.8;
}

.image-home-box:hover img {
  overflow: hidden;
  -webkit-transition: all .5s;
  transition: all .5s;
  /* Animation */
  -webkit-transform: scale(1.02);
          transform: scale(1.02);
}

.image-home-box .box-content {
  -webkit-transition: all .5s;
  transition: all .5s;
  /* Animation */
  position: absolute;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  height: auto;
  color: white;
  padding: 10px 10px;
  background: -webkit-gradient(linear, left bottom, left top, from(black), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(to top, black, rgba(0, 0, 0, 0));
  bottom: 0px;
  z-index: 100;
}

.extra-red {
  background-color: red;
}

.root-nav {
  background: white;
}

@media (max-width: 992px) {
  .root-nav {
    position: absolute;
    top: -110px;
    left: -100%;
    width: 100%;
    z-index: 99;
  }

  .root-nav.show {
    left: 0;
  }
}

.main-menu {
  padding: 0;
  overflow: hidden;
  list-style: none;
  text-align: left;
}

.main-menu .list-group-item {
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}

.main-menu .list-group-item:first-child {
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  border-top-right-radius: 0;
}

.main-menu .list-group-item:last-child {
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 0;
}

.main-menu li a {
  font-size: 1.4rem;
  line-height: 2rem;
  padding: 8px 10px 8px 35px;
  width: 100%;
}

> .main-menu li a.list-group-item {
  background-color: #d6eaff;
}

.main-menu > li > a {
  position: relative;
}

.main-menu > li > a.list-group-item[aria-expanded="true"] {
  background-color: #d6eaff;
}

.main-menu > li > a::before {
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  position: absolute;
  content: "\F106";
  padding-top: 2px;
  width: 20px;
  height: 20px;
  left: 8px;
  border-radius: 100%;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  line-height: 16px;
  background-color: #67afeb;
  color: #ffffff;
  font-family: "FontAwesome";
}

.main-menu > li > a.collapsed {
  background: transparent;
  border-color: transparent;
}

.main-menu > li > a.collapsed.active {
  background: #d6eaff;
  border-color: #d6eaff;
  color: #000;
}

.main-menu > li > a.collapsed::before {
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  padding-top: 0px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.main-menu > li > a.active {
  background: #d6eaff;
  border-color: #d6eaff;
  color: #000;
}

.main-menu > li > a.active:hover {
  color: #000;
}

.main-menu > li > a.notChildren {
  background: transparent;
  border-color: transparent;
  color: #000;
}

.main-menu > li > a.notChildren::before {
  position: absolute;
  content: "\F105";
  padding-top: 2px;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  width: 20px;
  height: 20px;
  left: 8px;
  border-radius: 100%;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  line-height: 16px;
  background-color: #ebebeb;
  color: #bdbdbd;
  font-family: "FontAwesome";
}

.main-menu > li > a.notChildren:hover {
  color: #000;
}

.main-menu > li > ul > li > a,
.main-menu > li > ul > li > ul > li > a {
  border-radius: 0px !important;
  border: 0px;
  background: transparent;
  border-left: solid #67afeb 1px;
  color: #000;
}

.main-menu > li > ul > li > a:hover,
.main-menu > li > ul > li > a.active,
.main-menu > li > ul > li > ul > li > a:hover,
.main-menu > li > ul > li > ul > li > a.active {
  background: transparent;
  border-color: transparent;
  border-left: solid #67afeb 1px;
  color: #67afeb;
}

.main-menu > li > ul > li > a i,
.main-menu > li > ul > li > ul > li > a i {
  color: #67afeb;
}

.main-menu > li {
  overflow: hidden;
  margin-bottom: 3px;
}

.main-menu > li > ul {
  overflow: hidden;
  list-style: none;
  padding: 0;
  margin-top: 0px;
}

.main-menu > li > ul > li {
  overflow: hidden;
  margin-bottom: 0px;
  margin-left: 20px;
}

.main-menu > li > ul > li > a {
  font-size: 1.2rem;
  font-weight: 300;
}

.main-menu > li > ul > li > ul {
  overflow: hidden;
  list-style: none;
  padding: 0;
  margin-top: 1px;
}

.main-menu > li > ul > li > ul > li {
  overflow: hidden;
  margin-bottom: 0px;
}

.main-menu > li > ul > li > ul > li > a {
  font-size: 1.6rem;
  font-weight: 300;
  margin-top: 1px;
}

.main-menu > li > ul > li > ul > li > a i {
  font-size: 1.0rem;
  margin-right: 1.5rem;
}

div.search-box {
  border-bottom: solid #dedede 1px;
  margin-bottom: 30px;
}

div.search-box a {
  padding: 5px 0px 15px 0px;
  color: #080001;
  font-size: 1.5rem;
  line-height: 2.1rem;
}

div.search-params {
  border: 1px solid grey;
  display: inline-block;
  margin-bottom: 50px;
  padding: 25px;
  width: 100%;
  margin-top: 40px;
}

div.search-params div.searchingx {
  padding: 30px;
}

div.search-params div.searching {
  display: inline-block;
  padding: 10px 0 5px 0;
  width: 100%;
}

div.search-params div.searching input[type="text"] {
  margin-right: 20px;
  width: 60%;
  display: inline-block;
}

div.search-params div.searching button {
  display: inline;
}

div.search-params .form-check {
  width: 100%;
  margin-bottom: 0;
  margin-left: 10px;
}

div.search-params .form-group label {
  font-size: 1.5rem;
  width: 100%;
  line-height: 1.3rem;
  margin: 0;
  padding: 0;
  font-weight: 400;
}

div.search-params .form-group label input {
  margin-right: 5px;
  margin-bottom: 5px;
}

div.admin-navi {
  width: 100%;
  background-color: #333;
  color: #fff;
  padding: 5px 0px;
  text-align: left;
}

div.admin-navi div.admin-navi-text {
  display: inline;
  text-align: left;
  font-size: 1.4rem;
}

div.admin-navi a.admin-navi-link {
  background-color: #fff;
  color: #0096e6;
}

div.extraLayer {
  /*title-extra-news*/
  position: relative;
  width: 100%;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  display: inline-block;
  text-align: center;
  overflow: hidden;
  font-size: 1.9rem;
}

div.extraLayer img {
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

div.extraLayer:hover div.layer {
  background-color: #000000;
  opacity: 0.4;
}

div.extraLayer:hover img {
  -webkit-transform: scale(1.31);
          transform: scale(1.31);
}

div.extraLayer div.layer {
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  position: absolute;
  bottom: 0px;
  height: 50px;
  width: 100%;
  background-color: #000000;
  opacity: 0.6;
  z-index: 90;
}

@media (max-width: 992px) {
  div.extraLayer div.layer {
    height: 25px;
  }
}

div.extraLayer div.layer.layer-small {
  height: 25px;
}

div.extraLayer div.playPhoto {
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  color: #ffffff;
  font-size: 2.6rem;
  line-height: 3.0rem;
  text-transform: uppercase;
  text-align: center;
  z-index: 100;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

div.extraLayer div.playPhoto div.play {
  background-image: url("/front/img/yt.png");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100px 76px;
  height: 76px;
  width: 100px;
  margin: 20px auto;
  text-align: center;
  cursor: pointer;
}

@media (max-width: 992px) {
  div.extraLayer div.playPhoto div.play {
    width: 30px;
    height: 30px;
    background-size: 30px 30px;
    margin: 5px auto;
  }
}

div.extraLayer div.playPhoto div.play.ver-small {
  background-size: 25px 25px;
  height: 25px;
  width: 25px;
}

div.extraLayer div.playPhoto div.photo {
  background-image: url("/front/img/photo.png");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 50px 50px;
  height: 50px;
  width: 50px;
  margin: 20px auto;
  text-align: center;
  cursor: pointer;
}

@media (max-width: 992px) {
  div.extraLayer div.playPhoto div.photo {
    background-size: 25px 25px;
    height: 25px;
    width: 25px;
  }
}

div.extraLayer div.playPhoto div.photo.ver-small {
  background-size: 25px 25px;
  height: 25px;
  width: 25px;
}

div.extraLayer div.text {
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  color: #ffffff;
  font-size: 2.0rem;
  line-height: 3.0rem;
  text-align: center;
  z-index: 100;
  margin: 0;
  position: absolute;
  width: 100%;
  bottom: 0px;
  padding: 10px;
}

@media (max-width: 992px) {
  div.extraLayer div.text {
    font-size: 1.4rem;
    line-height: 1.8rem;
    padding: 0px 0px 4px 0px;
  }
}

div.extraLayer div.text.text-small {
  font-size: 1.4rem;
  line-height: 1.8rem;
  padding: 0px 0px 4px 0px;
}

.modal-content.opacity {
  background: rgba(0, 0, 0, 0.8);
}

.modal-full {
  min-width: 100%;
  margin: 0;
}

.modal-full .modal-content {
  min-height: 100vh;
}

.embed-container {
  position: relative;
  padding-bottom: 41.66666667%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modal-header {
  border-bottom: 0px;
}

.modal-header button.close {
  margin-right: 20px;
  margin-top: 20px;
  opacity: 1;
}

.modal-header button.close img {
  width: 50px;
}

@media (max-width: 992px) {
  .modal-header button.close {
    margin-right: 10px;
    margin-top: 10px;
    opacity: 1;
  }

  .modal-header button.close img {
    width: 30px;
  }
}

div.playerWrap {
  width: 90%;
  height: 90%;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

div.playerWrap img.logo-left {
  position: absolute;
}

div.playerWrap img.logo-right {
  position: absolute;
  right: 0px;
}

div.playerWrap #player {
  width: 100%;
}

@media (max-width: 992px) {
  div.playerWrap {
    width: 100%;
    height: 100%;
  }
}

body.modal-open,
#myVideoModal {
  padding-right: 0px !important;
}

.mp-null {
  margin: 0 auto;
  padding: 0;
  text-align: center;
}

.modal-content.opacity {
  background: rgba(0, 0, 0, 0.8);
}

.modal-full {
  min-width: 100%;
  margin: 0;
}

.modal-full .modal-content {
  min-height: 100vh;
}

div.creatorContent div.templateText_1 {
  width: 98%;
  color: #000;
  font-size: 14px;
  font-weight: 400;
  text-align: left;
  padding: 10px 10px 10px 10px;
}

div.creatorContent div.templateTitle_1 {
  width: 98%;
  color: #000;
  font-size: 16px;
  font-weight: 700;
  text-align: left;
  padding: 10px 10px 10px 10px;
  margin-bottom: 10px;
}

.gallery-orig {
  padding: .5rem 1rem;
  position: absolute;
  height: 4rem;
  line-height: 3rem;
  font-size: 2rem;
  background: rbga(255, 255, 255, 0.1);
  color: #000000;
  right: 20px;
  bottom: 25px;
}

.gallery-orig:hover {
  color: #0096e6;
}

select.form-control:not([size]):not([multiple]) {
  height: auto !important;
}

div.formResultExtra {
  height: 10px;
  border-radius: 3px;
  background-color: #0096e6;
  display: inline-block;
}

label.fb-radio-group-label {
  font-weight: 700 !important;
}

.page-template-list {
  font-size: 1.6rem;
  line-height: 2.3rem;
  padding: 8px 10px 8px 15px;
  width: 100%;
  font-weight: 400;
  display: inline-block;
  height: 65px;
}

.page-template-list::before {
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  position: absolute;
  content: "\F106";
  padding-top: 2px;
  width: 20px;
  height: 20px;
  left: 8px;
  border-radius: 100%;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  line-height: 16px;
  color: #6b91b5;
  font-family: "FontAwesome";
  top: 9px;
}

iframe.camera {
  width: 750px;
  height: 420px;
  text-align: center;
  margin: 0 auto;
  display: block;
}

@media (max-width: 750px) {
  iframe.camera {
    width: 400px;
    height: 300px;
  }
}

@media (max-width: 410px) {
  iframe.camera {
    width: 330px;
    height: 240px;
  }
}

/*Maps @media (max-width: 768px) {}*/

#map-categories {
  margin: 10px 0px;
  padding: 0px;
  list-style: none;
}

#map-categories li {
  width: 100%;
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  #map-categories li {
    margin-bottom: 10px;
    line-height: 16px;
  }
}

#map-categories li:hover a {
  color: #fff;
}

#map-categories li:hover span {
  color: #fff;
}

#map-categories li:hover img {
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}

#map-categories li a {
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  color: #fff;
  font-size: 1.2rem;
}

#map-categories li span {
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  display: inline-block;
  text-align: center;
  font-size: 12px;
  font-family: 'Lato', sans-serif;
  color: #165E7C;
  width: 100%;
}

@media (max-width: 768px) {
  #map-categories li span {
    font-size: 11px;
    line-height: 11px;
  }
}

#map-categories li span:hover {
  color: #fff;
}

#map-categories li img {
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  text-align: center;
  margin: 0 auto;
  max-height: 40px;
}

@media (max-width: 768px) {
  #map-categories li img {
    max-height: 15px;
  }
}

div.selectRoute {
  position: relative;
  background-color: #1e7fa8;
  width: 100%;
  padding: 10px 0px;
  text-align: center;
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  cursor: pointer;
}

div.selectRouteBox {
  position: absolute;
  top: -130%;
  left: 100%;
  width: 200px;
  height: auto;
  background-color: #fff;
  display: none;
}

div.selectRouteBox.active {
  display: block;
}

#map-routes {
  margin: 10px 0px;
  padding: 0px;
  list-style: none;
}

#map-routes li {
  width: 100%;
  padding: 10px 10px 10px 10px;
  color: #27A8DE;
  font-size: 1.2rem;
  text-align: left;
}

#map-search {
  position: absolute;
  left: 100px;
  width: 280px;
  height: 40px;
  z-index: 95;
  background-color: #fff7f8;
}

@media (max-width: 768px) {
  #map-search {
    left: 80px;
  }
}

#map-search input.text {
  float: left;
  background-color: #fff7f8;
  width: 240px;
  height: 40px;
  padding: 5px 10px;
  font-size: 1.6rem;
  border: 0px;
}

#map-search input.submit {
  float: left;
  background-color: #1cc2e8;
  width: 40px;
  height: 40px;
  border: 0px;
  color: #fff7f8;
}

#map-nav {
  position: absolute;
  width: 100px;
  height: 100vh;
  z-index: 100;
  background-image: -webkit-gradient(linear, left top, right bottom, from(#1CC3E8), to(#27A8DE));
  background-image: linear-gradient(to right bottom, #1CC3E8, #27A8DE);
  left: 0px;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

#map-nav img.logo-map {
  text-align: center;
  margin: 10px auto;
  position: relative;
}

#map-nav.hides {
  left: -90px;
}

@media (max-width: 768px) {
  #map-nav {
    width: 80px;
  }
}

/*Maps*/

#hideNaviMap {
  position: relative;
  color: #fff;
  padding: 10px 0px;
  font-size: 30px;
  font-weight: 700;
  cursor: pointer;
  text-decoration: none;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  background-image: url("/front/img/arrow_maps.png");
  background-repeat: no-repeat;
  background-position: 0px 0px;
  width: 42px;
  height: 31px;
  right: -58px;
}

@media (max-width: 768px) {
  #hideNaviMap {
    right: -38px;
  }
}

#hideNaviMap:hover {
  text-decoration: none;
}

#hideNaviMap.hides {
  width: 100px;
  height: 30px;
  left: 90px;
  background-position: -42px 0px;
}

@media (min-width: 768px) {
  .modal-maps {
    max-width: 70%;
  }
}

#map {
  width: 100%;
  height: 100vh;
  z-index: 90;
}

button.closeBoxMap {
  color: #fff;
  background-color: transparent;
  position: absolute;
  right: 10px;
  border: none;
  cursor: pointer;
}

div.modalMapBox {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: left;
}

div.modalMapBox span.drawRoutePointToPoint {
  position: relative;
  top: 0px;
  color: #27a9db;
  padding: 12px 10px 12px 10px;
  font-size: 1.2rem;
  cursor: pointer;
}

div.modalMapBox span.drawRoutePointToPoint i {
  width: 20px;
  height: 27px;
  background-image: url("/front/img/maps-route-arrow.jpg");
  background-repeat: no-repeat;
  background-position: right center;
  position: absolute;
  top: 5px;
  right: 10px;
}

div.modalMapBox h1 {
  position: relative;
  margin-bottom: 30px;
}

div.modalMapBox h1 span.drawRoute {
  position: absolute;
  top: 0px;
  right: 10px;
  color: #27a9db;
  padding: 12px 40px 12px 15px;
  font-size: 1.2rem;
  border: solid #27a9db 1px;
  cursor: pointer;
}

div.modalMapBox h1 span.drawRoute i {
  width: 20px;
  height: 27px;
  background-image: url("/front/img/maps-route-arrow.jpg");
  background-repeat: no-repeat;
  background-position: right center;
  position: absolute;
  top: 5px;
  right: 10px;
}

@media (max-width: 768px) {
  div.modalMapBox h1 span.drawRoute {
    position: relative;
    width: 100%;
    display: inline-block;
    margin-top: 30px;
  }
}

div.modalMapBox div.rocommendBox p.title-recommend {
  font-size: 1.4rem;
}

div.modalMapBox div.rocommendBox a {
  color: #444;
  text-decoration: none;
}

div.modalMapBox div.categoryTitle {
  width: 100%;
  height: 50px;
  background-color: #5389cf;
  color: #fff;
  text-align: left;
  font-size: 1.6rem;
  padding: 13px 20px;
  font-weight: 600;
}

div.modalMapBox div.description {
  width: 100%;
  color: #444;
  text-align: left;
  font-size: 1.4rem;
  line-height: 2.0rem;
  font-weight: 400;
}

div.modalMapBox div.greyBG {
  background-color: #f5f5f5;
}

div.owl-arrow-left-ploter {
  background-color: #0096e6;
  width: 30px;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -30px;
}

div.owl-arrow-left-ploter i {
  position: absolute;
  left: 5px;
  font-size: 26px;
  color: #ffffff;
  top: 45%;
}

div.owl-arrow-right-ploter {
  background-color: #0096e6;
  width: 30px;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -30px;
}

div.owl-arrow-right-ploter i {
  position: absolute;
  left: 5px;
  font-size: 26px;
  color: #ffffff;
  top: 45%;
}

